# Uses of Class
org.eclipse.draw2d.ButtonGroup

Packages that use ButtonGroup
Package
Description
org.eclipse.draw2d
Primary package containing general interfaces and implementation classes.

## Uses of ButtonGroup in org.eclipse.draw2d

Fields in org.eclipse.draw2d declared as ButtonGroup
Modifier and Type
Field
Description
`protected ButtonGroup`
ButtonModel.`group`
The ButtonGroup this button belongs to (if any).
Methods in org.eclipse.draw2d that return ButtonGroup
Modifier and Type
Method
Description
`ButtonGroup`
ButtonModel.`getGroup()`
Returns the group to which this model belongs.
Methods in org.eclipse.draw2d with parameters of type ButtonGroup
Modifier and Type
Method
Description
`void`
ButtonModel.`setGroup(ButtonGroup bg)`
Sets the ButtonGroup to which this model belongs to.